"GoogleKitDatePickerAcceptLabel" = "ok";
"GoogleKitDatePickerCancelLabel" = "cancelar";
"GoogleKitDatePickerNextMonthLabel" = "Mês seguinte";
"GoogleKitDatePickerPreviousMonthLabel" = "Mês anterior";
"GoogleKitDatePickerYearAccessibilityHint" = "Altera o ano";
"GoogleKitDatePickerDateAccessibilityHint" = "Altera a data";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Seleciona esta data";